<connections>
	<!--<connection from=" " to=" " fromLane=" " toLane=" "/>-->
	<!--015-->
	<connection from="14281" to="191640913"/>
	<connection from="-27717900" to="-27717899"/>	
	<connection from="-27717900" to="-149115902"/>
	<connection from="149115902" to="-27717899" fromLane="2" toLane="0"/>
	<connection from="149115902" to="25014457" fromLane="2" toLane="1"/>	
	<connection from="149115902" to="25014457" fromLane="1" toLane="0"/>
	<connection from="149115902" to="27717900" fromLane="0" toLane="0"/>
	<connection from="27717900" to="164210871#0"/>
	<connection from="305143019" to="14283"/>
	<connection from="77694521" to="-213492220" fromLane="0" toLane="0"/>
	<connection from="77694521" to="-29607270" fromLane="1" toLane="0"/>
	<connection from="77694521" to="-29607270" fromLane="2" toLane="1"/>
	<connection from="77694521" to="191640909#0" fromLane="3" toLane="1"/>

	<!--018-->
	<connection from="131476956#1" to="188337253#0"/>

	<!--126-->
	<connection from="16752074" to="17909489"/>
	<connection from="316875362#1" to="133867361" fromLane="1" toLane="1"/>
	<connection from="316875362#1" to="133867361" fromLane="0" toLane="0"/>
	<connection from="316875362#1" to="232729133" fromLane="0" toLane="0"/>

	<!--137-->

	<!--139-->
	<connection from="-14265" to="14267"/>	
	<connection from="-14265" to="14269"/>
	
	<!--188-->
	<connection from="313428533" to="115473241" fromLane="0" toLane="0"/>
	<connection from="313428533" to="188749496" fromLane="0" toLane="0"/>
	<connection from="313428533" to="188749496" fromLane="1" toLane="1"/>	
	<connection from="188749496" to="31237122" fromLane="0" toLane="0" uncontrolled="true"/>
	<connection from="188749496" to="188442238" fromLane="1" toLane="1" uncontrolled="true"/>
	<connection from="-188749496" to="115473241" fromLane="1" toLane="2" uncontrolled="true"/>
	<connection from="-188749496" to="-313428533" fromLane="0" toLane="0" uncontrolled="true"/>
	<connection from="313428535" to="188442238" fromLane="0" toLane="0"/>
	<connection from="313428535" to="188442238" fromLane="1" toLane="1"/>
	<connection from="313428535" to="31237122" fromLane="0" toLane="0"/>
	<connection from="313428534" to="115473241" fromLane="1" toLane="2"/>
	<connection from="313428534" to="115473241" fromLane="0" toLane="1"/>
	<connection from="313428534" to="-313428533" fromLane="0" toLane="0"/>
	<connection from="-31237122" to="-188749496" fromLane="1" toLane="1"/>
	<connection from="-31237122" to="-188749496" fromLane="0" toLane="0"/>
	<connection from="-31237122" to="188442238" fromLane="0" toLane="0"/>

	<!--189-->
	<connection from="53215185#1" to="31237119"/>
	<connection from="34310367#1" to="191368498"/>
	
	<!--227-->
	<connection from="188442271" to="188442265#0"/>
	<connection from="31176545" to="115123593" fromLane="0" toLane="0"/>
	<connection from="31176545" to="31176090"/>
	
	<!--228-->
	<connection from="31770093" to="188442241#0"/>
	<connection from="316581475#2" to="30999016" fromLane="2" toLane="1" />
	<connection from="316581475#2" to="30999016" fromLane="1" toLane="0" />
	<connection from="316581475#2" to="-188442219#1" fromLane="0" toLane="0" />
	<connection from="188442287#1" to="-188442219#1"/>
	
	<!--232-->
	<connection from="22735162#0" to="22735162#1"/>
	<connection from="22735162#0" to="22735162#1"/>
	<connection from="187980653#0" to="187980653#1" fromLane="0" toLane="0"/>
	<connection from="-14271" to="22735162#1" fromLane="0" toLane="0"/>
	<connection from="187980653#0" to="46579" fromLane="1" toLane="0"/>
	<connection from="-46579" to="187980653#1" fromLane="0" toLane="1" uncontrolled="true"/>
	<connection from="46579" to="14271" fromLane="0" toLane="0" uncontrolled="true"/>
	<connection from="-14271" to="-46579" fromLane="1" toLane="0"/>
	
	<!--233-->
	<connection from="22735162#1" to="22735162#2" fromLane="0" toLane="0"/>
	<connection from="22735162#1" to="22735162#2" fromLane="1" toLane="1"/>
	<connection from="22735162#1" to="22735162#2" fromLane="2" toLane="2"/>
	<connection from="311525040" to="187980653#0" fromLane="0" toLane="0"/>
	<connection from="311525040" to="187980653#0" fromLane="1" toLane="1"/>
	<connection from="22735162#1" to="-46585" fromLane="0" toLane="0"/>
	<connection from="311525040" to="46581" fromLane="2" toLane="0"/>
	<connection from="46585" to="-46581" fromLane="1" toLane="0"/>
	<connection from="46585" to="22735162#2" fromLane="0" toLane="0"/>
	<connection from="-46581" to="187980653#0" fromLane="0" toLane="1" uncontrolled="true"/>
	<connection from="46581" to="-46585" fromLane="0" toLane="0" uncontrolled="true"/>
	
	<!--036-->
	<connection from="115473240#1" to="31237120" fromLane="0" toLane="0"/>
	<connection from="115473240#1" to="31237110" fromLane="1" toLane="0"/>
	<connection from="115473240#1" to="31237110" fromLane="2" toLane="1"/>
	<connection from="115473240#1" to="31237110" fromLane="3" toLane="2"/>
	<connection from="43582572" to="188442257#0" fromLane="4" toLane="3"/>
	<connection from="43582572" to="188442257#0" fromLane="3" toLane="2"/>
	<connection from="43582572" to="188442257#0" fromLane="2" toLane="1"/>
	<connection from="43582572" to="188442257#0" fromLane="1" toLane="0"/>
	<connection from="43582572" to="313428535" fromLane="1" toLane="1"/>
	<connection from="43582572" to="313428535" fromLane="0" toLane="0"/>
	<connection from="313428538#1" to="43582571" fromLane="0" toLane="0"/>
	<connection from="313428538#1" to="188337249" fromLane="1" toLane="0"/>
	
	<!--z tylu pasazu-->
	<connection from="-16253" to="115123598"/>
	<connection from="115123598" to="191002275#0" fromLane="0" toLane="0"/>
	<connection from="115123598" to="115123597" fromLane="1" toLane="0"/>
	<connection from="115123597" to="313168673" fromLane="0" toLane="0" uncontrolled="true"/>
	<connection from="115123597" to="313168681" fromLane="0" toLane="0" uncontrolled="true"/>
	<connection from="17909498" to="191002275#0" fromLane="1" toLane="1"/>
	<connection from="17909498" to="191002275#0" fromLane="0" toLane="0"/>
	<connection from="17909498" to="-115123598" fromLane="0" toLane="0"/>
	<connection from="313168681" to="-325091079"/>
	<connection from="-115123597" to="-115123598" fromLane="0" toLane="1" uncontrolled="true"/>
	<connection from="-115123597" to="191002275#0" fromLane="0" toLane="1" uncontrolled="true"/>
	
	<!--Wyszynskiego-Szczytnicka-->
	<connection from="115117541" to="22558472" fromLane="0" toLane="0"/>
	<connection from="115117541" to="115117544" fromLane="1" toLane="0"/>
	<connection from="115117541" to="115117544" fromLane="2" toLane="1"/>
	<connection from="115117541" to="-188337229" fromLane="3" toLane="0"/>
	<connection from="316463091" to="22558472" fromLane="0" toLane="1" uncontrolled="true"/>
	<connection from="188337229" to="115117544" fromLane="0" toLane="1" uncontrolled="true"/>
	<connection from="188337229" to="22558472" fromLane="0" toLane="0" uncontrolled="true"/>
	<connection from="-188337229" to="-288239034" fromLane="0" toLane="0" uncontrolled="true"/>
	<connection from="-188337229" to="188337231" fromLane="0" toLane="1" uncontrolled="true"/>
	<connection from="115117544" to="188337232" fromLane="0" toLane="0" uncontrolled="true"/>
	<connection from="115117544" to="188337232" fromLane="1" toLane="1" uncontrolled="true"/>
	<connection from="188337255" to="-288239034" fromLane="0" toLane="0" uncontrolled="true"/>
	<connection from="188337255" to="188337231" fromLane="0" toLane="1" uncontrolled="true"/>
	<connection from="316463088" to="-288239034" fromLane="0" toLane="0" uncontrolled="true"/>
	<connection from="316463088" to="188337231" fromLane="0" toLane="0" uncontrolled="true"/>
	<connection from="316463088" to="188337231" fromLane="1" toLane="1" uncontrolled="true"/>
	<connection from="288239034" to="188337231" fromLane="0" toLane="0"/>
	<connection from="288239034" to="188337229" fromLane="0" toLane="0"/>
	
	<!--Plac Powstancow Warszawskich-Purkyniego-->
	<connection from="151701889" to="-316464783" fromLane="0" toLane="0" uncontrolled="true"/>
	<connection from="151701889" to="191002278" fromLane="0" toLane="1" uncontrolled="true"/>
	<connection from="-151701889" to="371352966" fromLane="0" toLane="1" uncontrolled="true"/>
	<connection from="-151701889" to="-151701891" fromLane="0" toLane="0" uncontrolled="true"/>
	<connection from="188337254" to="191002278" fromLane="2" toLane="1"/>
	<connection from="188337254" to="191002278" fromLane="1" toLane="0"/>
	<connection from="188337254" to="-316464783" fromLane="0" toLane="0"/>
	<connection from="114959444" to="371352966" fromLane="2" toLane="1"/>
	<connection from="114959444" to="371352966" fromLane="1" toLane="0"/>
	<connection from="114959444" to="-151701891" fromLane="0" toLane="0"/>
	<connection from="316464783" to="191002278" fromLane="0" toLane="0"/>
	<connection from="316464783" to="-151701889" fromLane="1" toLane="0"/>
	
</connections>